Subject: Re: Windows NT mailing list?
From: Dave Paige <[email-masked]>
To: David Roth <[email-masked]>
Cc: [email-masked]
Date: Sun, 13 Aug 1995 11:45:42 -0400 (EDT)

On Sun, 13 Aug 1995, David Roth wrote:

> Is there a mailing list for Windows NT? I've got some questions and I'd
> rather ask them on a specific list instead of bothering anyone around here
> with them.
> 
> David.
> 

Don't know about a mailing list but there are a couple of Newsgroups, 
maybe more. Sorry don't have the exact names right now but e-mail me and 
I'll look them up or search for windows and/or nt and you should find 
them. One warning though they are extremely busy.

Dave

--
Dave Paige <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]